petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSGetUseSplitRHSFunction

Gets whether to use the split RHSFunction when a multirate method is used.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetUseSplitRHSFunction(TS ts, PetscBool *use_splitrhsfunction)

Not collective

### Input Parameter

ts -timestepping context

### Output Parameter

use_splitrhsfunction -PETSC_TRUE indicates that the split RHSFunction will be used

### See Also

TSSetUseSplitRHSFunction()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages